/* Tweaks for when running inside the Claro admin theme */
.contacts-tabs-content {
  /* Alter the tab content padding */
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  padding-bottom: 1.5rem;
}

#block-claro-page-title {
  /* Remove the page heading (which displays the contact name) as this is displayed within the page */
  display: none;
}
#block-claro-breadcrumbs {
  /* Fix up the padding of the Breadcrums section because we've removed the title section. */
  padding-bottom: 1em;
}

#block-claro-content .contacts-tabs .vertical-tabs__menu {
  /* Default is 20em */
  width: 10em;
}
#block-claro-content .contacts-tabs .vertical-tabs__panes {
  /* Default is 20em */
  margin-left: 10em;
}
#block-claro-content .dash-top,
#block-claro-content .dash-bottom {
  /* Fix width of tab content dashboard blocks */
  width: 100%;
}
#block-claro-content h2 {
  font-size: 1.3rem;
}
#block-claro-content .contact-summary {
  border: 1px solid #dedfe4;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgb(0 0 0 / 10%);
  padding: 1rem;
}
#block-claro-content .contact-summary h2 {
  margin-top: 0;
}
#block-claro-content .contacts-tabs-content .field.field--label-above {
  margin-top: 1rem;
}
#block-claro-content .contacts-tabs-content .field--type-address p.address {
  margin: 0;
}
